/* ----------------------------------------------------------------------

    発売レースのお知らせ

---------------------------------------------------------------------- */

/* - 中止系表示
---------------------------------------------------------------------- */
.kaisai_info {
    box-sizing: border-box;
    padding: 10px;
    background-color: #e3e3e3;
    /*margin-top: 30px;*/
}

.kaisai_info > ul {  }
.kaisai_info > ul > li { background-color: #fff; }

.kaisai_info > ul > li .unit > .line { border-bottom: 1px solid #ddd; }
.kaisai_info > ul > li:last-child .unit > .line { border-bottom: none; }

.kaisai_info > ul > li .unit > .line.rc {
    display: table;
    width: 100%;
}

.kaisai_info > ul > li .unit > .line.rc > div.cell {
    display: table-cell;
    vertical-align: middle;
    padding: 5px;
    box-sizing: border-box;
}

.kaisai_info > ul > li .unit > .line.rc > div.cell.cap {
    width: 120px;
    font-size: 1.3rem;
    font-weight: bold;
    border-right: 1px dashed #ddd;
    text-align: center;
    background-color: #f8f2cf;
    color: #444;
}

.kaisai_info > ul > li .unit > .line.rc > div.cell.cap > span { margin-left: 0.5em; }

.kaisai_info > ul > li .unit > .line.rc > div.cell.main {  }


.kaisai_info > ul > li .unit p.stop {
    display: block;
    text-decoration: none;
    font-weight: bold;
    padding: 8px;
    line-height: 1.3;

    background-color: #fff;
    color: #ac1b1b;
    border: 1px solid #ccc;
}

.kaisai_info > ul > li .unit p.stop.serious {
    background-color: #ac1b1b;
    color: #fff;
    border: 1px solid #ac1b1b;
}


.kaisai_info > ul > li .unit p.stop i {  }

.kaisai_info > ul > li .unit p.stop > .inner { display: table; }

.kaisai_info > ul > li .unit p.stop > .inner > span {
    display: table-cell;
    vertical-align: top;
}

.kaisai_info > ul > li .unit p.stop > .inner > span.icon { padding-right: 0.4em; }


.kaisai_info > ul > li .unit > .line.zen {  }


.kaisai_info > ul > li .unit > .line .race {
    display: table;
    width: 100%;
}

.kaisai_info > ul > li .unit > .line .race > .cell {
    display: table-cell;
    vertical-align: middle;
    padding: 5px;
    box-sizing: border-box;
}

.kaisai_info > ul > li .unit > .line .race > .cell.cap {
    width: 120px;
    text-align: center;
    border-right: 1px dashed #ddd;
    background-color: #f8f2cf;
    font-weight: bold;
    color: #444;
}

.kaisai_info > ul > li .unit > .line .race > .cell.cap > p { font-size: 1.3rem; }

.kaisai_info > ul > li .unit > .line .race > .cell.cap > p > span.day { margin-left: 0.5em; }

.kaisai_info > ul > li .unit > .line .race > .cell.cap > p > span.num {
    font-size: 1.4rem;
    display: block;
    margin-top: 4px;
    background-color: #444;
    color: #fff;
    padding: 4px;
    margin-top: 5px;
    font-size: 1.3rem;
}

.kaisai_info > ul > li .unit > .line .race > .cell.cap > p > span.num > span {
    font-size: 1rem;
    margin-left: 0.2em;
}

.kaisai_info > ul > li .unit > .line .race > .cell.main {  }

.kaisai_info > ul > li .unit > .line .race > .cell.main p.stop { padding: 4px 8px; }

.kaisai_info > ul > li .unit > .line .race > .cell.main p.stop > .inner {  }

.kaisai_info > ul > li .unit > .line .race > .cell.main > div {
    text-decoration: none;
    display: block;
    padding: 8px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    /*box-shadow: 0 1px 4px rgba(0,0,0,0.1);*/
    color: #444;
    margin-top: 5px;
}

.kaisai_info > ul > li .unit > .line .race > .cell.main > div:first-child { margin-top: 0; }

.kaisai_info > ul > li .unit > .line .race > .cell.main p.stop + div { margin-top: 5px; }


.kaisai_info > ul > li .unit > .line .race > .cell.main p.name {
    font-weight: bold;
    font-size: 1.4rem;
}

.kaisai_info > ul > li .unit > .line .race > .cell.main p.name i { margin-right: 0.4em; }

.kaisai_info > ul > li .unit > .line .race > .cell.main p.name .num {
    display: inline-block;
    vertical-align: middle;
    margin-right: 2px;
    position: relative;
    top: -1px;
}

.kaisai_info > ul > li .unit > .line .race > .cell.main p.name .num img {
    vertical-align: middle;
    max-width: 26px;
}

.kaisai_info > ul > li .unit > .line .race > .cell.main p.name .num > span {
    font-size: 1rem;
    display: block;
}

/*.kaisai_info > ul > li .unit > .line .race > .cell.main p.name > .txt { padding-left: 4px; }*/

.kaisai_info > ul > li .unit > .line .race > .cell.main p.name > .num + .txt { padding-left: 4px; }


.kaisai_info > ul > li .unit > .line .race > .cell.main p.name .grade {
    margin-left: 4px;
    position: relative;
    top: -2px;
}

.kaisai_info > ul > li .unit > .line .race > .cell.main p.name .grade > img {
    vertical-align: middle;
    max-width: 24px;
}



/* ------------------------------------------------------------

	- 374px

------------------------------------------------------------ */
@media only screen and (max-width:374px) {
    
    .kaisai_info > ul > li .unit > .line .race > .cell.cap { width: 80px; }
    
    .kaisai_info > ul > li .unit > .line .race > .cell.cap > p > span.day {
        display: block;
        margin-left: 0;
        margin-top: 2px;
        font-size: 1.1rem;
    }
    
    .kaisai_info > ul > li .unit > .line .race > .cell.cap > p > span.num {
        font-size: 1.2rem;
        margin-top: 3px;
    }
    
    .kaisai_info > ul > li .unit > .line .race > .cell.main p.name { font-size: 1.4rem; }
    .kaisai_info > ul > li .unit > .line .race > .cell.main p.name .grade { top: -2px; }
    .kaisai_info > ul > li .unit > .line .race > .cell.main p.name .num { display: block; }
    
    .kaisai_info > ul > li .unit > .line .race > .cell.main p.name > .num + .txt {
        padding-left: 0;
    }
    
    .kaisai_info > ul > li .unit > .line .race > .cell.main p.name > .txt {
        margin-top: 3px;
        display: block;
        padding-left: 0;
    }
    
}

